ruby-fakefs 0.4.0-1 source package in Ubuntu

Changelog

ruby-fakefs (0.4.0-1) unstable; urgency=low

  * Renamed/repackaged following pkg-ruby-extras' group policies
  * New upstream version
  * Added myself as an uploader

libfakefs-ruby (0.2.1-2) unstable; urgency=low

  * Switched to new gemwatch location
  * Load tests with absolute path - Ruby 1.9.2 doesn't include '.' in it's
    load path anymore (Closes: #593031)
  * Standards-Version: 3.9.1

libfakefs-ruby (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #581747)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  07 Dec 2011 18:52:34 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-12-07
Uploaded to:
Precise
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-12-07 universe ruby

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-fakefs_0.4.0.orig.tar.gz 21.3 KiB abea145aac5577a0c54fe4961347f7109b7e3200843415e1c0cbaf8abfde265f
ruby-fakefs_0.4.0-1.debian.tar.gz 3.6 KiB 46e93863f09524e909dc34a7e935c29c32ec238ca0ccfef4811e4e996a71c002
ruby-fakefs_0.4.0-1.dsc 2.2 KiB 2df11204bb0204e198eef6a91fd8e4dc7e2ddb4c2da109dcdfa961b969c3c507

View changes file

Binary packages built by this source

libfakefs-ruby: Transitional package for ruby-fakefs

 This is a transitional package to ease upgrades to the ruby-fakefs
 package. It can safely be removed.

libfakefs-ruby1.8: No summary available for libfakefs-ruby1.8 in ubuntu raring.

No description available for libfakefs-ruby1.8 in ubuntu raring.

libfakefs-ruby1.9.1: Transitional package for ruby-fakefs

 This is a transitional package to ease upgrades to the ruby-fakefs
 package. It can safely be removed.

ruby-fakefs: No summary available for ruby-fakefs in ubuntu quantal.

No description available for ruby-fakefs in ubuntu quantal.